body
	{
		padding:0px; margin:0px;
		
		font-family:Arial, Helvetica, sans-serif; color: #000000; font-weight:none; font-size:14px; line-height:16px; text-align:left;
		background:#d9d4d1 url(images/bgd.gif);
	}
	
.messages
	{
		color:#000000; padding:20px 20px 0px 20px; float:left; background:#f5f5f5; margin-bottom:20px; width:580px;
	}
	
.messages img
	{margin:0px 10px 30px 0px; width:150px; border: 1px solid #000000}
	
.messages_div
	{
		width:11px; height:190px; background:url(images/divider_featured.png) top center no-repeat; float:left;
	}
	
.messages h1
	{
	font-family:Arial, Helvetica, sans-serif; font-size:20px; color: #000000; margin: 0px; padding: 0px 0px 10px 0px; font-weight:100; line-height:24px;
	}
	
.messages A {
	color: #cc0000; TEXT-DECORATION: underline; font-family:Arial, Helvetica, sans-serif;
}
.messages A:visited {

	color: #cc0000; TEXT-DECORATION: underline; font-family:Arial, Helvetica, sans-serif;
}
.messages A:hover {
	color: #000000; TEXT-DECORATION:underline; font-family:Arial, Helvetica, sans-serif;
}
	
div#preload { display: none; }
	
.pageimage img
	{float:right;}
	
.pageimage img
	{margin:0px 0px 10px 10px; border: 1px solid #FFFFFF; float:right;}

.logo { 
	 background:url(images/logo.png) top center no-repeat;
	 margin:14px 0px 0px 0px; height:100px; text-align:center;
	 cursor:pointer;
}

.date
	{
		background:url(images/articles-date-bgd.png) top left no-repeat;
		width:60px; height:60px;text-align:left;
	}
	
.date .text
	{
		width:54px; padding:14px 0px 0px 0px; font-size:11px; line-height:12px; text-align:center;
	}
		


.twitterfeed A {
	color: #000000; TEXT-DECORATION: underline;
}
.twitterfeed A:visited {

	color: #000000; TEXT-DECORATION: underline;
}
.twitterfeed A:hover {
	color: #000000; TEXT-DECORATION:underline; 
}

.contentblock{
	font-family:Arial, Helvetica, sans-serif; color: #000000; font-weight:none; font-size:16px; line-height:20px; text-align:left;
	float:left; width:834px; padding:30px; margin:0px 0px 20px 0px;
	
	border:#999999 3px solid;
	
	-moz-box-shadow: 0px 0px 6px #777777;
	-webkit-box-shadow: 0px 0px 6px  6px #777777;
	box-shadow: 0px 0px 6px #777777;
	
}	

.contentblock img{
	margin:0px 0px 10px 10px;
	-moz-box-shadow: 0px 0px 6px #777777;
	-webkit-box-shadow: 0px 0px 6px  6px #777777;
	box-shadow: 0px 0px 6px #777777;
	
}	


.hilight {
	color:#732b47;
}
	
.homeblock:hover
	{
		background:#f4eeea;
		color: #51112a;
	}

.homeblock:hover h1 {
	color: #51112a;
}



.homeblock{
	font-family:Arial, Helvetica, sans-serif; color: #000000; font-weight:none; font-size:16px; line-height:20px; text-align:center;
	float:left; width:238px; height:308px; padding:10px 20px 0px 20px; margin:0px 15px 15px 0px;
	
	border:#999999 6px solid;
	
	-moz-box-shadow: 0px 0px 6px #777777;
	-webkit-box-shadow: 0px 0px 6px  6px #777777;
	box-shadow: 0px 0px 6px #777777;
	
}	

.homeblock .text {
	height:140px; margin-bottom:20px;
}

.homeblock hr, .contentblock hr {
	margin-top:0px;
	margin-bottom:16px;
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
	text-align: left;
}	
.homeblock h1 {
	font-size:20px; line-height:30px; color: #000000;
}	


.homeblock p {
	margin:0px; padding: 4px 0px 0px 0px;
}

.picblock {
	float:left; width:900px; height:300px; margin-bottom:14px;
	
	-moz-box-shadow: 0px 0px 6px #777777;
	-webkit-box-shadow: 0px 0px 6px  6px #777777;
	box-shadow: 0px 0px 6px #777777;
}

.headerblock {
	float:left; width:885px; height:70px; margin-bottom:14px; padding:80px 0px 0px 15px;
	
	-moz-box-shadow: 0px 0px 6px #777777;
	-webkit-box-shadow: 0px 0px 6px  6px #777777;
	box-shadow: 0px 0px 6px #777777;
}

.headerblock h1 {
	font-family:Arial, Helvetica, sans-serif; font-size:40px; line-height:70px; color: #FFFFFF; margin: 0px; padding: 0px; font-weight:100;
}

.more	{
	font-family:Arial, Helvetica, sans-serif; font-size:12px; color: #FFFFFF; font-weight:bold; text-align:center; background:#1b6598; width:140px;  margin:auto;
	}
	
.more A {
	color: #FFFFFF; TEXT-DECORATION: none;
	display:block; line-height:34px;
}
.more A:visited {
	color: #FFFFFF; TEXT-DECORATION: none;
	display:block; line-height:34px;
}
.more A:hover {
	color: #ffffff; TEXT-DECORATION:none; background:#333333;
	display:block; line-height:34px;
}

.block8 {
	font-family:Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight:none; font-size:16px; line-height:20px; text-align:left;
	float:left; width:230px; padding:0px; margin:8px;
	
	-moz-box-shadow: 0px 0px 6px #777777;
	-webkit-box-shadow: 0px 0px 6px  6px #777777;
	box-shadow: 0px 0px 6px #777777;
	
}

.block8 {
	width:692px; padding:15px; font-size:14px;
	background:url(images/bgd_trans.png);
}
	
/*Start Feedburner CSS*/	
.feedburner li { 
	margin:0px; 0px; line-height:20px; margin:0px 0px 10px 0px; padding:0px 0px 10px 0px;
}

.feedburner li li { 
	list-style-image: url(images/dot.gif);  margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;
}

.feedburner ul { 
	margin:15px 0px 14px 0px;
}

.feedburner img { 
	width:200px; float:right; margin:10px;
}

.headline { 
	font-size:18px; padding:0px 0px 20px
}

#creditfooter { 
	visibility:hidden;
}

/*End Feedburner CSSS*/

.matrixtable
	{
		font-size:14px; line-height:16px; border:0px solid #333333;
	}
	
.matrixtable td
	{
		border:1px solid #EBEBEB;
	}
	
.matrixtable .header
	{
		background:#C6C; color:#FFFFFF;
	}
	


.matrixtable ul { 
	margin:8px 0px 8px 0px; padding:0px 0px 0px 15px;
}

.btnbook:hover
	{
		background: #333333;
	}	

.btnbook
	{
		background: #8728a8 url(images/bgd_book_btn.gif) top left repeat-x;float:left; padding:10px; width:150px;  color:#FFFFFF; text-align:center; margin-right:14px;
	}	

.btnbook h2	{
	font-family:Arial, Helvetica, sans-serif; font-size:18px; color: #FFFFFF; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; font-weight:100;
	}
	
.btnbook A {
	color: #FFFFFF; TEXT-DECORATION: none
}
.btnbook A:visited {

	color: #FFFFFF; TEXT-DECORATION: none
}
.btnbook A:hover {
	color: #FFFFFF; TEXT-DECORATION:underline
}


	
.bgd
	{
		background:url(images/bgd_menu.png) top left repeat-x;
	}	
	
.content {
	font-family:Century Gothic, Arial, Helvetica, sans-serif; color: #333333; font-weight:none; font-size:12px; line-height:16px; text-align:left;	float:left; width:680px; padding:30px; margin:0px 0px 20px 0px;
	background:#FFFFFF;

	
	-moz-box-shadow: 0px 0px 12px #333333;
	-webkit-box-shadow: 0px 0px 12px  12px #333333;
	box-shadow: 0px 0px 12px #333333;
	
}	

.top
	{
		background:url(images/bgd_top.gif) top left repeat-x;
	}

/* sets the border for all images across the site to zero */
img
	{border:0px}

/* A is the link color scheme for all links accross the website */

A {
	color: #732b47; TEXT-DECORATION: underline
}
A:visited {

	color: #732b47; TEXT-DECORATION: underline
}
A:hover {
	color: #000000; TEXT-DECORATION:none
}

/* Start Styles for text titles */

.menuh	{
	padding:6px; background:#b96ed9; color:#FFFFFF
	}	

h1	{
	font-family:Arial, Helvetica, sans-serif; font-size:28px; line-height:30px; color: #000000; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px; font-weight:100;
	}
	
h2	{
	font-family:Arial, Helvetica, sans-serif; font-size:22px; line-height:22px; color: #732b47; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; font-weight:100; font-style:italic;
	}
	
/* End Styles for text titles */


.promolink A {
	color: #FFFFFF; TEXT-DECORATION: none
}
.promolink A:visited {

	color: #FFFFFF; TEXT-DECORATION: none
}
.promolink A:hover {
	color: #999999; TEXT-DECORATION:underline
}


/*Start Feature Container Box*/
.btopleft {
	background:url(images/roundedbox.gif) top left no-repeat;
}
.btitle {
	background:url(images/roundedbox.gif) top right no-repeat; margin-left:14px; padding:20px 10px 5px 0px; text-align:left;
	font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:none;
}
.bbottleft {
	background:url(images/roundedbox.gif) bottom left no-repeat;
}
.bbody {
	background:url(images/roundedbox.gif) bottom right no-repeat; margin:0px 0px 0px 20px; padding:0px 8px 5px 0px;
	font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:left;
}

/*End Container Box*/

/* Start Custom List Style */

.arrows li { 
	list-style-image: url(images/dot.gif);  margin:10px 0px 0px 0px; padding:0px 0px 0px 0px;
	font-size:12px;
}

.arrows ul { 
	margin:8px 0px 8px 15px; padding:0px 0px 0px 10px; line-height:12px;
}

/* Start Custom List Style */


/* The styles here are applied universally to applicable elements within all table cells of the website */
td {
	
}


.divider-verticle {
	background:url(images/divider.gif) top center repeat-y;
}
.divider-horizontal {
	background:url(images/divider.gif) top left repeat-x;
}

/* Start Top Navigation Styles */

.topnav .navtxt {
	padding:0px 20px 0px 20px; margin:0px;
	text-transform:uppercase;
}

.topnav .nav-divider {
	background:url(images/menu_divider.gif) top center no-repeat; width:2px;
}

.topnav {
	background:url(images/menu_bgd_off.gif) top left repeat-x;
}

.topnav .nav {
	background: url(images/menu_bgd_off1.gif) top center no-repeat; 
	HEIGHT: 40px; display:table-cell;
	color: #ffffff; line-height:40px; font-family:Calibri, Arial; font-size:15px;
}
.topnav .nav A {
	color: #ffffff; TEXT-DECORATION: none;  display:block; line-height:40px; 
}
.topnav .nav A:visited {
	color: #ffffff; TEXT-DECORATION: none; display:block; line-height:40px;
}
.topnav .nav A:hover {
	color: #ffffff; TEXT-DECORATION: none; display:block; line-height:40px;
	background: url(images/menu_bgd_on.gif) top center no-repeat; 
}

/* End Top Navigation Styles */


.footer {
	font-size:12px; line-height:20px; margin:auto; width:900px; padding:14px 0px 14px 0px; background:#666666; color:#FFFFFF; text-align:center; float:left;
	}

.footer A {
	color: #FFFFFF; TEXT-DECORATION: none
}
.footer A:visited {
	color: #FFFFFF; TEXT-DECORATION: none
}
.footer A:hover {
	color: #FFFFFF; TEXT-DECORATION: underline
}

	
/* Start Styles for forms */

.search input
	{
		border-color: #cc0000; border-width:1px; border-style:solid; 
		background-color: #ffffff; 
		padding:2px 0px 0px 2px;
		font-family:Tahoma; color: #000000; font-size:11px;
	}

textarea
	{
		font-family:Arial, Helvetica, sans-serif; font-size:13px; 
	}
	
/* End Styles for forms */
	


